AGRO-POPC - Zadanie #2708

Zadanie # 2703 (Nowy): wcag - poprawki pokontrolne cppc

btedy parsowania
2022-03-23 08:38 - Tomasz Lewandowski

Status: Zamkniety Start date: 2022-03-23
Priority: Pilny Due date: 2022-03-25
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

History

#1 - 2022-03-23 08:39 - Tomasz Lewandowski

- Parent task set to #2703

#2 - 2022-03-24 08:13 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwigzany
- % Done changed from 0 to 100

Zidentyfikowatem i poprawitem kilka miejsc ktére HTML Validator oznaczat na czerwono.

#3 - 2022-03-24 09:44 - Tomasz Lewandowski

- Subject changed from btedy parsowania - rozpoznanie rozlegtosci problemu to bfedy parsowania

- Status changed from Rozwigzany to Zamkniety
- Assignee deleted (Tomasz Blazejczyk)
